<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no, width=device-width">

    <title></title>

      <!-- <link href='https://fonts.googleapis.com/css?family=RobotoDraft:400,500,700,400italic' rel='stylesheet' type='text/css'> -->
      <link href="lib/ionic/css/ionic.css" rel="stylesheet">
      <link href="lib/ionic-material/dist/ionic.material.css" rel="stylesheet">
      <link href="lib/ion-md-input/css/ion-md-input.min.css" rel="stylesheet">
      <!-- <link href="lib/waves/dist/waves.min.css" rel="stylesheet"> -->
      <!-- <link href="css/material-ionic.css" rel="stylesheet"> -->
      <link href="css/style.css" rel="stylesheet">

    <!-- IF using Sass (run gulp sass first), then uncomment below and remove the CSS includes above
    <link href="css/ionic.app.css" rel="stylesheet">
    -->

    <!-- ionic/angularjs js -->
    <script src="lib/ionic/js/ionic.bundle.js"></script>
    <script src="lib/ionic-material/dist/ionic.material.min.js"></script>
    <script src="lib/ion-md-input/js/ion-md-input.min.js"></script>
    <script src="lib/waves/dist/waves.min.js"></script>

    <!-- cordova script (this will be a 404 during development) -->
    <script src="cordova.js"></script>

    <script src="lib/angular-local-storage/dist/angular-local-storage.js"></script>
    <script src="lib/peerjs/peer.min.js"></script>
    <script src="lib/recordrtc/RecordRTC.min.js"></script>


    <!-- your app's js -->
    <script src="js/app.js"></script>
    <script src="js/routes.js"></script>
    <script src="js/constants.js"></script>
    <script src="js/services/authService.js"></script>
    <script src="js/services/usersService.js"></script>
    <script src="js/services/iceServerService.js"></script>
    <script src="js/directives.js"></script>
    <script src="js/controllers/IndexController.js"></script>
    <script src="js/controllers/CategoriesController.js"></script>
    <script src="js/controllers/CallController.js"></script>
    <script src="js/controllers/ChatController.js"></script>
    <script src="js/controllers.js"></script>
  </head>
<body ng-app="starter" ng-controller="AppCtrl">
 <ion-nav-view></ion-nav-view>
</body>
</html>
